body .page-path-microdata {
  display: none; }
  body .lpc-contacts-2__phone-note {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2; }
  body #_lp_block_31633702[data-block-layout='957102'] .lpc-contacts-2__phone-item {
    margin-bottom: 10px; }

.myblock {
  display: flex; }

.myblock__img {
  flex: 0 1 50%; }

.myblock__img img {
  height: 100%; }

.myblock__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 1 50%;
  font-size: 18px;
  background-color: #fff; }

.textblock {
  padding: 0 10px;
  text-align: center; }

@media (max-width: 670px) {
  .myblock {
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    max-width: 487px; } }

.main-list {
  list-style: none;
  text-align: left; }

.main-list li {
  background: url(/d/checked.png) 0px 10px no-repeat;
  padding: 7px 25px 2px 40px;
  background-size: 20px;
  margin: 0px -21px;
  font-size: 20px; }

.g-page-gallery2--photo {
  margin: 0; }

.spisok01 {
  list-style: none;
  text-align: left;
  margin: -10px 0; }
  @media (max-width: 480px) {
  .spisok01 {
    padding-left: 20px; } }

.spisok01 li {
  background: url(/d/checked.png) 0px 7px no-repeat;
  padding: 5px 25px 0px 40px;
  background-size: 20px;
  font-size: 20px;
  color: #000; }

.spisok01_small {
  list-style: none;
  text-align: left; }

.spisok01_small li {
  background: url(/d/checked.png) 0px 7px no-repeat;
  padding: 8px 25px 0px 40px;
  background-size: 20px;
  font-size: 15px; }

.spisok01_small li ul li {
  background: none;
  padding: 8px 25px 0px 10px; }

.nazad {
  background: rgba(2, 98, 208, 1);
  background: -moz-linear-gradient(90deg, rgba(2, 98, 208, 1), rgba(25, 222, 255, 1));
  background: -webkit-gradient(90deg, color-stop(0%, rgba(2, 98, 208, 1)), color-stop(100%, rgba(25, 222, 255, 1)));
  background: -webkit-linear-gradient(90deg, rgba(2, 98, 208, 1), rgba(25, 222, 255, 1));
  background: -o-linear-gradient(90deg, rgba(2, 98, 208, 1), rgba(25, 222, 255, 1));
  background: -ms-linear-gradient(90deg, rgba(2, 98, 208, 1), rgba(25, 222, 255, 1));
  background: linear-gradient(90deg, rgba(2, 98, 208, 1), rgba(25, 222, 255, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(2,98,208,1)', endColorstr='rgba(25,222,255,1)', GradientType=0);
  background-attachment: scroll;
  background-position: 0% 0%;
  background-repeat: no-repeat;
  color: rgba(255, 255, 255, 1) !important;
  font-size: 18px;
  text-align: center;
  text-align-last: center;
  font-weight: 400;
  text-decoration: none;
  line-height: 100%;
  font-family: Roboto, sans-serif;
  padding-top: 17px;
  padding-left: 36px;
  padding-right: 36px;
  padding-bottom: 17px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 16px;
  margin-bottom: 20px;
  box-shadow: 4px 4px 12px 0 #ccc !important;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 0px; }

.nazad:hover {
  background: #1676e4;
  background: -moz-linear-gradient(90deg, #1676e4, #2df2ff);
  background: -webkit-gradient(90deg, color-stop(0%, #1676e4), color-stop(100%, #2df2ff));
  background: -webkit-linear-gradient(90deg, #1676e4, #2df2ff);
  background: -o-linear-gradient(90deg, #1676e4, #2df2ff);
  background: -ms-linear-gradient(90deg, #1676e4, #2df2ff);
  background: linear-gradient(90deg, #1676e4, #2df2ff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(22, 118, 228)', endColorstr='rgb(45, 242, 255)', GradientType=0);
  background-attachment: scroll;
  background-position: 0% 0%;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-align-last: center;
  font-weight: 400;
  text-decoration: none;
  line-height: 100%;
  font-family: Roboto, sans-serif;
  box-shadow: 4px 4px 12px 0 #000;
  border-color: #fff;
  border-style: solid;
  border-width: 0px; }

.lpc-content-wrapper + .g-submenu {
  display: none !important; }

body .lpc-carousels-1__item img {
  width: auto;
  height: auto; }
